<?xml version='1.0' encoding='UTF-8'?>
<slave>
  <temporaryOfflineCause class="hudson.slaves.OfflineCause$UserCause">
    <timestamp>1556041745006</timestamp>
    <description>
      <holder>
        <owner>hudson.slaves.Messages</owner>
      </holder>
      <key>SlaveComputer.DisconnectedBy</key>
      <args>
        <string>vikrumox</string>
        <string> : Not booting up GRUB</string>
      </args>
    </description>
    <userId>vikrumox</userId>
  </temporaryOfflineCause>
  <name>kblgt2-03</name>
  <description>bay 1, bottom left laptop row</description>
  <remoteFS>/home/jenkins</remoteFS>
  <numExecutors>1</numExecutors>
  <mode>NORMAL</mode>
  <retentionStrategy class="hudson.slaves.RetentionStrategy$Always"/>
  <launcher class="hudson.plugins.sshslaves.SSHLauncher" plugin="ssh-slaves@1.16">
    <host>otc-gfxtest-kblgt2-03.local</host>
    <port>22</port>
    <credentialsId>6d0fe36e-af28-4610-b037-9923e7ee9596</credentialsId>
    <maxNumRetries>0</maxNumRetries>
    <retryWaitTime>0</retryWaitTime>
    <sshHostKeyVerificationStrategy class="hudson.plugins.sshslaves.verifiers.NonVerifyingKeyVerificationStrategy"/>
  </launcher>
  <label>kblgt2 kbl kbl_iris gen9 gen9_iris</label>
  <nodeProperties/>
</slave>